[DIContainer]
filename = "dicon.ini"


[Action]
c_tag = "ref:tag"
c_watchlist = "ref:watchlist"
c_itembasic = "ref:itembasic"
session = "ref:Session"
auth = "ref:Auth"

[View]
success      = "customer/itemattribute/watch/list.html"